update {nex_imtbl}, i40, i43
set {nex_imtbl}.c00=i40.nr01 + i43.nr01, 
    {nex_imtbl}.c10=i40.p02, 
    {nex_imtbl}.c11=i43.p02 
where {nex_imtbl}.c01='3'
   && i40.p01={nex_imtbl}.c02
   && i43.p01={nex_imtbl}.c03;
/*peg_end*/   
   